.bcc_c {  font-size: 12px; font-style: normal; line-height: normal; color: #999999}
ft14 {  font-size: 14px}
.text_02 {  font-size: 14px; line-height: normal}
h3 {  font-size: 16px; line-height: 18px; font-weight: bold}
.text_s {  font-size: 10px; line-height: normal; font-weight: normal}
.h4a {  font-size: 14px; line-height: normal; font-weight: normal; color: #FF0000; font-style: oblique}
.text_01 { font-size: 12px; line-height: normal }
.text_00 {  font-size: 12px; line-height: 18px; font-weight: normal}
.h3a {  font-size: 16px; line-height: 28px}
.bo-da- {  border-color: black black #333333; border-style: dotted; border-bottom-width: thin}
.text_0n {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
}

.text_0nB {
	font-size: 11px;
	font-style: oblique;
	line-height: 14px;
	text-align: right;
}
.text_0nC {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #F00;
	text-align: center;
}

.text_s0 {  font-size: 10px; line-height: 12px; font-weight: normal}
.large01 {  font-size: 18px}
.small01 {  font-size: 9px}
.text000 {  line-height: 18px}
.spacer00 {  font-size: 10px; line-height: 10px}
.info{
	width: 100%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
}
.info_2,.info_4{
	font-size: 14px;
	line-height: normal;
}
.info_3{
	width: 100%;
	font-size: 14px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.info_4{
	text-align: center;
}
.info_title{
	width: 99%;
	background-color: #00009C;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
		
}